=== debian/changelog ===
python-anndata (0.7.5+ds-3) unstable; urgency=high

  * Team upload.
  * debian/patches/32bit_test_fail_skip: fix FTBFS on 32bit archs
    Closes: #982098

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Feb 2021 10:52:56 +0100

python-anndata (0.7.5+ds-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 04 Feb 2021 07:58:16 +0100

python-anndata (0.7.5+ds-1) unstable; urgency=medium

  * Initial release (Closes: #954170)

 -- Diane Trout <diane@ghic.org>  Tue, 19 Jan 2021 15:53:23 -0800
