=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Mon, 11 Mar 2019 12:04:34 -0700
export PYBUILD_NAME=anndata
export PYBUILD_BEFORE_TEST=cp -R {dir}/${PYBUILD_NAME}.egg-info {build_dir}
export PYBUILD_TEST_ARGS=-v
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	-rm -fr anndata.egg-info
