=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ;   echo "Testing with $py:"
 ;   $py -m pytest --pyargs anndata
 ; done
Depends: python3-all, python3-anndata,
 python3-boltons,
 python3-importlib-metadata,
 python3-matplotlib,
 python3-joblib,
 python3-pytest,
 python3-pytest-cov,
 python3-setuptools-scm,
 python3-sklearn,
 python3-xlrd,
 python3-zarr,
Restrictions: allow-stderr
