=== debian/watch ===
version=4
opts=dversionmangle=auto,oversionmangle=s/$/+ds/,repack,compression=gz,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/anndata/anndata-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
