=== debian/changelog ===
python-anndata (0.7.8-2) unstable; urgency=medium

  * Suggest python3-openpyxl as it's required for writing Excel Files
  * Add python3-openpyxl to test dependencies

 -- Diane Trout <diane@ghic.org>  Sun, 19 Dec 2021 12:30:27 -0800

python-anndata (0.7.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1001349, #1001020
  * Point watch file to Github
  * Drop unnecessary Files-Excluded
  * Standards-Version: 4.6.0 (routine-update)
  * Provide debian/tests/run-unit-test script
  * Remove unneeded debian/source/options
  * PYBUILD_SYSTEM=flit to deal with missing setup.py
  * Build-Depends: python3-openpyxl
  * Ignore test importing scanpy data
  * Deactivate test requiring python3-numba since this is not ported to
    Python3.10 yet
  * debian/salsa-ci.yaml: suppress build on i386 where several tests are
    failing

 -- Andreas Tille <tille@debian.org>  Fri, 10 Dec 2021 14:38:15 +0100
