=== debian/control ===
--- 
+++ 
@@ -22,10 +22,12 @@
                python3-boltons <!nocheck>,
                python3-importlib-metadata <!nocheck>,
                python3-joblib <!nocheck>,
+               python3-openpyxl <!nocheck>,
                python3-sklearn <!nocheck>,
                python3-xlrd <!nocheck>,
-               python3-zarr <!nocheck>
-Standards-Version: 4.5.1
+               python3-zarr <!nocheck>,
+               flit
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-anndata
 Vcs-Git: https://salsa.debian.org/med-team/python-anndata.git
 Homepage: https://github.com/theislab/anndata
@@ -35,6 +37,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Suggests: python3-openpyxl
 Description: annotated gene by sample numpy matrix
  AnnData provides a scalable way of keeping track of data together
  with learned annotations. It is used within Scanpy, for which it was
