=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Mon, 11 Mar 2019 12:04:34 -0700
export PYBUILD_NAME=anndata
export PYBUILD_TEST_ARGS=-v
export PYBUILD_SYSTEM=flit

%:
	dh $@ --with python3 --buildsystem=pybuild
