=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
 python3-all,
 python3-boltons,
 python3-importlib-metadata,
 python3-matplotlib,
 python3-joblib,
 python3-openpyxl,
 python3-pytest,
 python3-pytest-cov,
 python3-setuptools-scm,
 python3-sklearn,
 python3-xlrd,
 python3-zarr
Restrictions: allow-stderr
