## python-anndata 0.8.0

=== debian/changelog ===
python-anndata (0.8.0-4) unstable; urgency=medium

  * Team upload.
  * Source only upload to fix missing dependency.  (Closes: #1030512)

 -- Étienne Mollier <emollier@debian.org>  Sat, 04 Feb 2023 15:38:57 +0100

python-anndata (0.8.0-3) unstable; urgency=medium

  * Team upload
  * Remove unused patch
  * Test-Depends: python3-h5py
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 19:11:18 +0100

python-anndata (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * d/{control,rules}: migrate from flit to pyproject.
  * d/t/run-unit-test: test against supported pythons.
  * d/rules: cleanup test data landing in dist-packages.
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Étienne Mollier <emollier@debian.org>  Fri, 02 Dec 2022 23:44:17 +0100

python-anndata (0.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop pytoml build dependency (not needed).

 -- Bastian Germann <bage@debian.org>  Mon, 07 Nov 2022 19:09:27 +0100

python-anndata (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Add PY_IGNORE_IMPORTMISMATCH=1 to d/rules to avoid import errors
    on pybuild tests.

 -- Diane Trout <diane@ghic.org>  Wed, 30 Mar 2022 20:23:51 -0700
