=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                python3-setuptools,
                python3-all,
                debhelper-compat (= 13),
+               pybuild-plugin-pyproject,
                python3-h5py,
                python3-importlib-metadata,
-               python3-pytoml,
                python3-natsort,
                python3-numpy,
                python3-pandas,
@@ -27,7 +27,7 @@
                python3-xlrd <!nocheck>,
                python3-zarr <!nocheck>,
                flit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-anndata
 Vcs-Git: https://salsa.debian.org/med-team/python-anndata.git
 Homepage: https://github.com/theislab/anndata
