=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,11 @@
 # Mon, 11 Mar 2019 12:04:34 -0700
 export PYBUILD_NAME=anndata
 export PYBUILD_TEST_ARGS=-v
-export PYBUILD_SYSTEM=flit
+export PY_IGNORE_IMPORTMISMATCH=1
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_after_dh_auto_test:
+	rm -v  $(CURDIR)/.pybuild/cpython3_*_anndata/build/test.h5ad
+	rm -vr $(CURDIR)/.pybuild/cpython3_*_anndata/build/tmp.zarr
