=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
  python3-all,
  python3-boltons,
  python3-importlib-metadata,
+ python3-h5py,
  python3-matplotlib,
  python3-joblib,
  python3-openpyxl,
