## python-anndata 0.10.6

=== debian/changelog ===
python-anndata (0.10.6-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version (Closes: #1044072)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Repository.
  * Build-Depends: python3-hatchling, python3-hatch-vcs, python3-httpx
  * Patch out the need for scanpy for documentation example

  [ Diane Trout ]
  * Add python3-distributed as a build and autopkgtest dependency
  * Add skip-awkward.patch to tell pytest to skip tests that depend on
    awkward.
  * Add skip-cupy-tests.patch to skip cupy dependent tests.
  * New upstream release 0.10.6-1
  * Refresh patches
  * Add python3-pytest-mock as test and autopkgtest dependency

 -- Diane Trout <diane@ghic.org>  Thu, 28 Mar 2024 18:36:47 -0700
