=== debian/control ===
--- 
+++ 
@@ -4,13 +4,16 @@
            Steffen Moeller <moeller@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python,
+Build-Depends: dh-sequence-python3,
                python3-setuptools,
                python3-all,
                debhelper-compat (= 13),
                pybuild-plugin-pyproject,
+               python3-distributed <!nocheck>,
                python3-h5py,
                python3-importlib-metadata,
+               python3-hatchling,
+               python3-hatch-vcs,
                python3-natsort,
                python3-numpy,
                python3-pandas,
@@ -19,9 +22,12 @@
                python3-setuptools-scm,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
+               python3-pytest-mock <!nocheck>,
+               python3-array-api-compat <!nocheck>,
                python3-boltons <!nocheck>,
                python3-importlib-metadata <!nocheck>,
                python3-joblib <!nocheck>,
+               python3-httpx <!nocheck>,
                python3-openpyxl <!nocheck>,
                python3-sklearn <!nocheck>,
                python3-xlrd <!nocheck>,
