=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PY_IGNORE_IMPORTMISMATCH=1
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_after_dh_auto_test:
 	rm -v  $(CURDIR)/.pybuild/cpython3_*_anndata/build/test.h5ad
