=== debian/tests/control ===
--- 
+++ 
@@ -2,13 +2,17 @@
 Depends: @,
  python3-all,
  python3-boltons,
+ python3-dask,
+ python3-distributed,
  python3-importlib-metadata,
  python3-h5py,
  python3-matplotlib,
+ python3-numba,
  python3-joblib,
  python3-openpyxl,
  python3-pytest,
  python3-pytest-cov,
+ python3-pytest-mock,
  python3-setuptools-scm,
  python3-sklearn,
  python3-xlrd,
