## python-anndata 0.12.0~rc1

=== docs/Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 clean:
 	rm -r "$(BUILDDIR)"
 	rm -r "generated"
-	find . -name scanpy.*.rst -delete
+	find . -name anndata.*.rst -delete
 
 # Catch-all target: route all unknown targets to Sphinx using the new
 # "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
