=== debian/changelog ===
python-anndata (0.12.0~rc1-1) unstable; urgency=medium

  * Team upload
  * Remove dependency on python3-importlib-metadata
  * Remove build dep on SetupTools, this uses Hatchling now
  * python3-awkward is now packaged, use it
  * python3-pyarrow is not yey packaged, skip it
  * It build, Closes: #1075928

  [ Diane Trout ]
  * Add DEP-3 descriptions to skip test patches

  [ Andreas Tille ]
  * New upstream release candidate now supports zarr v3
    Closes: #1100261
  * Standards-Version: 4.7.2 (routine-update)
  * Build-Depends: python3-filelock

 -- Alexandre Detiste <tchet@debian.org>  Wed, 02 Jul 2025 14:13:39 +0200
