=== debian/control ===
Source: python-anndata
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Diane Trout <diane@ghic.org>,
 Steffen Moeller <moeller@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-array-api-compat <!nocheck>,
 python3-awkward <!nocheck>,
 python3-boltons <!nocheck>,
 python3-distributed <!nocheck>,
 python3-filelock <!nocheck>,
 python3-h5py,
 python3-hatch-vcs,
 python3-hatchling,
 python3-httpx <!nocheck>,
 python3-joblib <!nocheck>,
 python3-natsort,
 python3-numba <!nocheck>,
 python3-numpy,
 python3-openpyxl <!nocheck>,
 python3-packaging,
 python3-pandas,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-mock <!nocheck>,
 python3-pytest-xdist <!nocheck>,
 python3-scipy,
 python3-sklearn <!nocheck>,
 python3-xarray <!nocheck>,
 python3-xlrd <!nocheck>,
 python3-zarr <!nocheck>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/python-anndata
Vcs-Git: https://salsa.debian.org/med-team/python-anndata.git
Homepage: https://github.com/theislab/anndata
Rules-Requires-Root: no
X-Style: black

Package: python3-anndata
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-openpyxl,
Description: annotated gene by sample numpy matrix
 AnnData provides a scalable way of keeping track of data together
 with learned annotations. It is used within Scanpy, for which it was
 initially developed. Both packages have been introduced in Genome
 Biology (2018).
