=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=anndata
export PYBUILD_TEST_ARGS=-v tests/
export PY_IGNORE_IMPORTMISMATCH=1

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_test:
	rm -fv  $(CURDIR)/.pybuild/cpython3_*_anndata/build/test.h5ad
	rm -fvr $(CURDIR)/.pybuild/cpython3_*_anndata/build/tmp.zarr
