=== debian/tests/control ===
Tests:
 run-unit-test,
Depends:
 python3-all,
 python3-awkward,
 python3-boltons,
 python3-dask,
 python3-distributed,
 python3-filelock,
 python3-h5py,
 python3-joblib,
 python3-matplotlib,
 python3-numba,
 python3-openpyxl,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-mock,
 python3-pytest-xdist,
 python3-sklearn,
 python3-xarray,
 python3-xlrd,
 python3-zarr,
 quilt,
 @,
Restrictions:
 allow-stderr,
