## python-anndata 0.12.6

=== debian/changelog ===
python-anndata (0.12.6-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * New upstream version 0.12.0~rc4
  * refresh patches

  [ Michael R. Crusoe ]
  * New upstream version. Closes: #1114293
  * d/rules: run the tests in parallel
  * d/control: tests/test_io_backwards_compat.py::test_no_diff needs
    h5diff from hdf5-tools.
  * d/copyright: update a path
  * Freshen patch metadata
  * Switch to autopkgtest-pkg-pybuild

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 30 Nov 2025 16:08:41 +0100
