=== debian/control ===
--- 
+++ 
@@ -36,12 +36,13 @@
  python3-xarray <!nocheck>,
  python3-xlrd <!nocheck>,
  python3-zarr <!nocheck>,
+ hdf5-tools <!nocheck>,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-anndata
 Vcs-Git: https://salsa.debian.org/med-team/python-anndata.git
 Homepage: https://github.com/theislab/anndata
-Rules-Requires-Root: no
 X-Style: black
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-anndata
 Architecture: all
