## python-anndata 0.12.7

=== debian/changelog ===
python-anndata (0.12.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1123524
  * Project moved on Github - fix Homepage
  * d/watch: version=5
  * debputy reformat (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Dec 2025 13:39:07 +0100
