=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  flit,
+ hdf5-tools <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-array-api-compat <!nocheck>,
@@ -36,11 +37,10 @@
  python3-xarray <!nocheck>,
  python3-xlrd <!nocheck>,
  python3-zarr <!nocheck>,
- hdf5-tools <!nocheck>,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-anndata
 Vcs-Git: https://salsa.debian.org/med-team/python-anndata.git
-Homepage: https://github.com/theislab/anndata
+Homepage: https://github.com/scverse/anndata
 X-Style: black
 Testsuite: autopkgtest-pkg-pybuild
