=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/default.mk
+
 export PYBUILD_NAME=anndata
-export PYBUILD_TEST_ARGS=-v tests/
+export PYBUILD_TEST_ARGS=-v tests/ -k 'not test_dataset_2d_set_extension_array' $(DEB_BUILD_OPTION_PARALLEL:%=-n%)
 export PY_IGNORE_IMPORTMISMATCH=1
 
 %:
