=== debian/watch ===
Version: 5

Template: Github
Owner: scverse
Project: anndata
